Support » Plugins » Warning: File possibly compromised

  • Hello,

    After I updated the wordpress version. I displayed error for the wp-better attachment plugin

    Warning: File possibly compromised: ./wp-content/plugins/wp-better-attachments/assets/bower_components/flexslider/fonts/tobly3s/.htaccess (htaccess.spam-seo.gopni3g.001). Manual review recommended.
    Warning: File possibly compromised: ./wp-content/plugins/wp-better-attachments/assets/bower_components/flexslider/fonts/blhky4f/.htaccess (htaccess.spam-seo.gopni3g.001). Manual review recommended.
    Warning: File possibly compromised: ./wp-content/plugins/wp-better-attachments/assets/bower_components/flexslider/fonts/tooyp5/.htaccess (htaccess.spam-seo.gopni3g.001). Manual review recommended.
    Warning: File possibly compromised: ./wp-content/plugins/wp-better-attachments/assets/bower_components/flexslider/fonts/mtiyu5d/.htaccess (htaccess.spam-seo.gopni3g.001). Manual review recommended.

    Could anyone help me in Fixing the error. I am not able to identify the reason why it shows “File possibly compromised”

    Thanks

Viewing 1 replies (of 1 total)
  • Hi,

    Something has gotten access to your install all of those items should not be there. You will still need to do some looking around to see what added the files it may be in WPBA it may not be this is the first I have heard of this happening.

    If possible could you download the plugin and zip it up before removing the files so I can inspect it? You can send it to dtholloran@gmail.com in case it is an issue with the plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘Warning: File possibly compromised’ is closed to new replies.